{
  "name": "com.boga.unity",
  "displayName": "BogakitUnity",
  "version": "1.0.0",
  "unity": "2021.3",
  "description": "Bogakit is an extension for Unity based on bogakit framework.",
  "keywords": [ "boardgame", "card" ],
  "category": "tools",
  "dependencies": {
    "com.dbrizov.naughtyattributes": "https://github.com/dbrizov/NaughtyAttributes.git#upm"
   
  },
  "author": {
    "name": "Marc Balas",
    "url": "https://gitlab.com/marcbalas"
  }
}